@charset "utf-8";
/* CSS Document */

/*引入字体库*/
@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
  url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}
.fa {display: inline-block;font-family: "iconfont";font-size:20px;font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.fa-icon-qq:before { content: "\e604"; }
.fa-icon-weibo:before { content: "\e600"; }
.fa-icon-weixin:before { content: "\e605"; }
.fa-icon-zaixianzixun:before { content: "\e608"; }
/************************************************************************************************************/

.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important; outline:none !important;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
.clear { clear:both;}
body{ font-family:"微软雅黑";}

/*全局样式*/
.top_nav{ border-bottom: 1px solid #d7d7d7; line-height: 30px; color: #333333; font-size: 13px;}

.logo{ height:90px;}
.logo .logoimg img{ margin-top:20px;}
.logo .tel_box{ margin: 17px 0 0 0;}
.logo .tel{ padding: 0 0 0 55px; background: url(../images/dh.png) left center no-repeat;}
.logo .tel h5{ font-size:13px; color:#333333; padding-bottom: 5px;}
.logo .tel h6{ font-size: 30px;  color: #f39800; font-family: impact;}
.logo .ss_box{ margin: 16px 0 0 12%;}
.logo .ss_box input{ width: 270px; height: 40px; border: 2px solid #f09800; padding: 0 5px;}
.logo .ss_box button{ width: 55px; height: 40px; border: none; font-size: 16px; color: #fff; background-color: #f09800;}
.logo .ss_box ul{ font-size: 0; margin: 7px 0 0 0 !important;}
.logo .ss_box ul li{ display: inline-block; vertical-align: top; font-size: 12px; color: #9e9e9e; padding: 0 3px;}
.logo .ss_box ul li a{ color: #9e9e9e;}
.heard1{ background: #000000;}
.heard1 nav{ width:100%;}
.heard1 nav ul li{ width:10%; height:50px; background: url(../images/li_bg.jpg) right center no-repeat;}
.heard1 nav ul li:last-child{background:none;}
.heard1 nav ul li a{ display:block; color:#fff; font-size:16px; line-height:50px; }
.heard1 nav ul li.active{ background: #f39800;}



.banner{ position:relative; overflow:hidden;}
.banner img{ display: block; margin:0 auto; width:100%; display:none;}
.banner .carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;transition-property:opacity}
.banner .carousel-fade .carousel-inner .active{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner .carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.banner .carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner #myCarousel{position:relative}
.banner #myCarousel .carousel-indicators{bottom:0;z-index:4}
.banner #myCarousel .carousel-indicators li{margin:0 5px;width:12px;height:12px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s; background:#fff; border:1px solid #fff;}
.banner #myCarousel .carousel-indicators li:hover{background-color:#f39800; border:1px solid #f39800;}
.banner #myCarousel .carousel-indicators li.active{background-color:#f39800;  border:1px solid #f39800;}

/*m-w*/
.mian-about{ padding:30px 0 50px; background: url(../images/about_bg.jpg) center center; background-size: cover;}
.mian-pic{ padding: 30px 0 50px;}
.mian-case{ padding: 30px 0;}
.mian-news{ padding: 0 0 50px;}
.mian-Color{ padding: 30px 0; background: url(../images/Color_bg.jpg) center center; background-size: cover;}



/*t-2*/
.title { margin: 20px 0; }
.title h3{ color: #000000; font-size: 20px; font-weight: bold;  padding: 0 0 14px 0; }
.title h5{ font-size:30px; color: #f39800; font-family: 'Aparajita'; font-weight: bold; text-transform: uppercase;}
.title .tiao{ width: 30px; height: 3px; background: #f39800; margin: 13px auto 0;}

/*t-2*/
.title2 { margin: 20px 0; }
.title2 h3{ color: #fff; font-size: 20px; font-weight: bold;  padding: 0 0 14px 0; }
.title2 h5{ font-size:30px; color: #fff; font-family: 'Aparajita'; font-weight: bold; text-transform: uppercase;}
.title2 .tiao{ width: 30px; height: 3px; background: #fff; margin: 13px auto 0;}



/*t-6*/
.title6{ border-bottom:1px solid #c0c0c0;}
.title6 span{ font-size: 14px; color: #333333; line-height: 43px; position: relative;}
.title6 span:after{ content: ''; width: 150px; height: 2px; background: #f48e00; position: absolute; left: 0; bottom: -1px;}
.title6 a{ font-size: 14px; color: #333333; line-height: 43px;}
.title6 a:hover{ color: #f48e00;}

/*t-7-1*/
.title07{ margin:20px 0 0 0;}
.title07 h1{ margin:0 auto !important; font-size:16px; color:#333; line-height:30px;}
.title07 h2{ margin:0 auto !important; font-size:18px; color:#333; line-height:40px; width:60%; border-bottom:1px dashed #666;}
.title07 h6{color:#666; line-height:30px; }

/*t-4*/
.aboutnei{ margin-top:20px;}
.aboutnei h4{ font-size:20px; color:#333; line-height:30px;}
.title4{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.title4 img{ max-width:100%; height:auto;}

/*text-3*/
.text03{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.text03 img{ max-width:100%; height:auto;}

/*lunbo*/
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.owl-controls{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-theme .owl-controls{}

/*fuwu*/
.fuwu_box ul{ margin: 0 -0.5px;}
.fuwu_box ul li{ width: 20%; padding: 0 0.5px;}
.fuwu_box ul li a{ display: block; width: 100%; background: #f39800; height: 150px; padding: 30px 0 0 0;}
.fuwu_box ul li .imgbox{ width: 100%; text-align: center; height: 60px; line-height: 60px; margin-bottom: 12px;}
.fuwu_box ul li h3{ font-size: 20px; color: #fff; font-weight: bold;  transition: all .3s;}
.fuwu_box ul li:nth-child(2) a{ background: #e79000;}
.fuwu_box ul li:nth-child(3) a{ background: #d78600;}
.fuwu_box ul li:nth-child(4) a{ background: #ca7e00;}
.fuwu_box ul li:nth-child(5) a{ background: #b06e00;}

/*about*/
.about_img{ margin: 20px 0 0 0;}
.about_img img{ margin: 0 auto;}
.about_til{ margin: 15px 0 0 0;}
.about_til h3{ font-size: 14px; color: #f39800; font-weight: bold;}
.about_til .about_ti{ color: #fff; line-height: 30px; height: 270px;  overflow: hidden; margin: 30px 0;}
.about_til a{ display: block; width: 150px; font-size: 14px; color: #fff; line-height: 42px;  background: #f39800; text-align: center; border: 1px solid #fff; border-radius: 50px; margin: 27px 0 0 0;}


.more{ width: 140px; padding: 1px; border: 1px solid #1353ad; margin: 10px auto; border-radius: 50px;}
.more a{ display: block; width: 100%; line-height: 34px; background: #1353ad; font-size: 14px; color: #fff; transition: all .3s; border-radius: 50px;}


/*pic*/
.list_nav ul{ margin: 10px -1px; font-size: 0; text-align: center;}
.list_nav ul li{ display: inline-block; vertical-align: top; width: 14.28%; padding: 0 1px;}
.list_nav ul li a{ display: block; width: 100%; font-size: 16px; line-height: 40px; color: #333333; background: #e7e7e7;}
.list_nav ul li.active a{ background: #f39800; color: #fff;}
.picture24{ position:relative; margin:30px -8px 0;}
.picture24 #owl-demo4 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 8px;}
.picture24 #owl-demo4 .item li{ -webkit-transition: all .3s; transition:all .3s; margin-bottom: 20px;}
.picture24 #owl-demo4 .item li .imgs{ overflow: hidden; border: 1px solid #dcdcdc; padding: 1px; margin-bottom: 2px;}
.picture24 #owl-demo4 .item li .imgs span{ display: block; width: 100%; border: 1px solid #dcdcdc;  transition: all .3s; }
.picture24 #owl-demo4 .item li h3{ font-size: 14px; color: #333333; line-height: 39px; transition: all .3s;}
.picture24 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:47px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left: -70px; background: url(../images/yjt.png) left center no-repeat; transition: all .3s;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next{right: -70px; background: url(../images/zjt.png) right center no-repeat; transition: all .3s; }
.picture24 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture24 .owl-theme .owl-controls .owl-page{ display:none;}


.picture25{ position:relative; margin:40px -8px 0;}
.picture25 #owl-demo5 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 8px;}
.picture25 #owl-demo5 .item li{ -webkit-transition: all .3s; transition:all .3s;}
.picture25 #owl-demo5 .item li .imgs{ overflow: hidden; border: 1px solid #d4d4d4;  transition: all .3s; position: relative;}
.picture25 #owl-demo5 .item li .imgs span{ display: block; width: 100%; transition: all .3s;}
.picture25 #owl-demo5 .item li .imgs h3{ font-size: 16px; color: #fff; line-height: 45px; background: rgba(0,0,0,0.7); width: 100%; position: absolute; left: 0; bottom: 0; transition: all .3s;}
.picture25 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:30px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture25 .owl-theme .owl-controls .owl-buttons div.owl-prev{display: none;}
.picture25 .owl-theme .owl-controls .owl-buttons div.owl-next{display: none;}
.picture25 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture25 .owl-theme .owl-controls .owl-page{ display:none;}


.picture26{ position:relative; margin:40px -8px 0;}
.picture26 #owl-demo6 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 8px;}
.picture26 #owl-demo6 .item li{ -webkit-transition: all .3s; transition:all .3s;}
.picture26 #owl-demo6 .item li .imgs{ overflow: hidden; border: 1px solid #d4d4d4;  transition: all .3s; position: relative;}
.picture26 #owl-demo6 .item li .imgs span{ display: block; width: 100%; transition: all .3s;}
.picture26 #owl-demo6 .item li .imgs h3{ font-size: 16px; color: #fff; line-height: 45px; background: rgba(0,0,0,0.7); width: 100%; position: absolute; left: 0; bottom: 0; transition: all .3s;}
.picture26 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:30px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture26 .owl-theme .owl-controls .owl-buttons div.owl-prev{display: none;}
.picture26 .owl-theme .owl-controls .owl-buttons div.owl-next{display: none;}
.picture26 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture26 .owl-theme .owl-controls .owl-page{ display:none;}

/*news*/
.news_box{ margin: 20px 0;}
.news_box ul{ margin: 0 -15px;}
.news_box ul li{ width: 50%; padding: 0 15px; margin-bottom: 30px;}
.news_box ul li a{ display: block; width: 100%; padding: 0 0 0 223px; min-height: 146px; position: relative; top: 0; transition: all .3s;}
.news_box ul li a .imgbox{ width: 223px; height: 146px; position: absolute; left: 0; top:0; overflow: hidden;}
.news_box ul li a .imgbox span{ display: block; width: 100%; height: 100%; transition: all .3s;}
.news_box ul li a .news_til{ padding: 0 0 0 15px;}
.news_box ul li a .news_til h3{ font-size: 14px; color: #333333; width: 60%; transition: all .3s;}
.news_box ul li a .news_til h6{ font-size: 14px; color: #333; transition: all .3s;}
.news_box ul li a .news_til .news_ti{ color: #333333;  line-height: 25px; height: 50px; overflow: hidden; margin: 22px 0 0 0;}
.news_box ul li a .news_til .mor{ width: 90px; line-height: 34px; background: #cacaca; color: #fff; text-align: center; transition: all .3s; margin: 20px 0 0 0;}

/*c-2 */
.contact02{ margin: 20px 0 0 0;}
.contact02 .detailed { margin-top:25px;}
.contact02 .detailed .ewm_box .imgbox{ width: 138px; height: 138px;}
.contact02 .detailed .ewm_box h6{ font-size: 14px; color: #fff; padding: 12px 0 0 0;}
.contact02 .detailed .lx{ width: 70%; color: #fff; line-height: 30px; padding: 0 0 0 40px;}
.contact02 input{border:none; background: rgba(255,255,255,0.35); height:48px; color: #fff; width: 100%; padding: 0 10px; border-radius: 10px;}
.contact02 textarea{ border:none;  background: rgba(255,255,255,0.35);height:118px; color: #fff; resize:none; width: 100%; padding: 10px; border-radius: 10px;}
.contact02 button{ width:100%; height:38px; color:#fff; background:#f39800; border:none; transition:all 0.3s; border-radius: 10px;}


/*p-7*/
.picture7{ margin:20px 0 0 0; text-align: center;}
.picture7 img{ display:block; margin:0 auto;}

/*c-1*/
.content1{ padding:0 0 40px 0;}
.subnav ol{ padding: 0;}
.subnav ol h1{ padding: 0 !important; font-size:30px; font-weight: bold; color:#fff; line-height:105px; background-color:#f48e00; }
.subnav ol h1 span{ font-size: 30px; text-transform: uppercase; font-family:'Aparajita' ;}
.subNavBox{margin: 12px 0 30px 0;}
.subNav2{cursor:pointer;font-size:14px;line-height:46px; border: 1px solid #c5c5c5; background: #efefef; margin-bottom: 5px;}
.subNav2 a{ color:#333333; width:100%; display:block; text-align: center;}
.subNav2.currentDd{ background: #000000; border: 1px solid #000000;}
.subNav2.currentDd a{ color: #fff;}
.subNav2:hover{ background: #000000; border: 1px solid #000000;}
.subNav2:hover a{ color: #fff;}
.subnav .di{ margin: 7px 0 0 0;}
.subnav .di p{ padding: 10px; color: #333333; line-height: 24px;}
.subnav .yddnav li{ margin-bottom:2px; height:50px;}
.subnav .yddnav li a{ display:block; font-size:18px;color:#fff; line-height:50px; background:#666; transition:all 0.3s;}
.subnav .yddnav li a.active{ background:#f48e00;}
.subnav .yddnav span{ padding-left:30px;}
.subnav .yddnav b{ padding-right:30px; line-height:50px;}
.subnav .yddnav .xl{ margin:0 0 2px 0; height:auto;overflow:hidden;}
.subnav .yddnav .xl.xlhide{ display:none;}
.subnav .yddnav .xls{ height:40px; line-height:40px; background:#dcdcdc; border-top:solid 1px #fff;}
.subnav .yddnav .xls a{ color:#333; display:block; line-height:40px;}

/*pic*/
.pic{ margin:30px 0 0 0;}
.pic ul{ margin: 0 -8px;}
.pic ul li{ width: 33.3333%; padding: 0 8px; margin-bottom: 20px;}
.pic ul li .imgs{ overflow: hidden; border: 1px solid #dcdcdc; padding: 1px; margin-bottom: 2px;}
.pic ul li .imgs span{ display: block; width: 100%; border: 1px solid #dcdcdc;  transition: all .3s; }
.pic ul li h3{ font-size: 14px; color: #333333; line-height: 39px; transition: all .3s;}

/*news*/
.news_box2{ margin: 30px 0 0 0;}
.news_box2 ul li{ margin-bottom: 30px;}
.news_box2 ul li a{ display: block; width: 100%; padding: 0 0 0 223px; min-height: 146px; position: relative; top: 0; transition: all .3s;}
.news_box2 ul li a .imgbox{ width: 223px; height: 146px; position: absolute; left: 0; top:0; overflow: hidden;}
.news_box2 ul li a .imgbox span{ display: block; width: 100%; height: 100%; transition: all .3s;}
.news_box2 ul li a .news_til{ padding: 0 0 0 15px;}
.news_box2 ul li a .news_til h3{ font-size: 14px; color: #333333; width: 60%; transition: all .3s;}
.news_box2 ul li a .news_til h6{ font-size: 14px; color: #333; transition: all .3s;}
.news_box2 ul li a .news_til .news_ti{ color: #333333;  line-height: 25px; height: 50px; overflow: hidden; margin: 22px 0 0 0;}
.news_box2 ul li a .news_til .mor{ width: 90px; line-height: 34px; background: #cacaca; color: #fff; text-align: center; transition: all .3s; margin: 20px 0 0 0;}

/*liuyan*/
.liu_box{ margin-top: 20px;}
.liuyan{ width:60%; margin:40px auto;}
.liuyan .inp{ margin-bottom:10px;}
.liuyan input{ border:none; height:39px; width:100%; border:1px solid #ccc; padding:0 10px;}
.liuyan .inp2{ margin-bottom:15px;}
.liuyan textarea{  border:1px solid #ccc; height:95px; width:100%; resize:none;  padding:0 10px;}
.liuyan button{ width:100%; height:36px; color:#fff; background:#f48e00; border:none; transition:all 0.3s; display:block; margin:0 auto;}
.liuyan button:hover{ background: #c17d04;}

/*ditu*/
.right-content .contact_box{ margin-top:20px;}
.right-content .ditu{ position:relative; margin-top:20px; border:1px solid #ccc; overflow:hidden;}
.right-content .us{ margin-top:10px; font-size:14px; color:#000; line-height:24px;}



/*f-1*/
footer{ padding:10px 0; text-align: center; background: #000000;}
footer section{color:#fff; line-height: 24px; font-size: 14px;}
footer nav ul li{ padding: 0 4px; position: relative;}
footer nav ul li:after{ content: ''; width: 1px; height: 14px; background: #fff; position: absolute; right: 0; top: 4px;}
footer nav ul li a{ color: #fff; line-height: 14px;}
footer section .Copyright a{ color:#fff;}
footer section .Copyright a:hover{ color: #fff;}

@media(min-width: 991px){
	.heard1 nav ul li:hover{ background: #f39800;}
	.more:hover a{ background: none; color: #1353ad;}
	.about_til a:hover{ background: #fff; color: #fd8301; border: 1px solid #fff;}
	.list_nav ul li:hover a{ background: #f39800; color: #fff;}
	.list_nav ul li:hover div a{ background: #fd8301;}
	.picture24 #owl-demo4 .item li:hover h3{ background: #f39800; color: #fff;}
	.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{ background: url(../images/yjt.png) right center no-repeat;}
	.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next:hover{background: url(../images/zjt.png) left center no-repeat;}
	.picture25 #owl-demo5 .item li:hover .imgs span{ transform: scale(1.1);}
	.picture25 #owl-demo5 .item li:hover h3{ background: rgba(243,152,0,0.7);}
	.picture26 #owl-demo6 .item li:hover .imgs span{ transform: scale(1.1);}
	.picture26 #owl-demo6 .item li:hover h3{ background: rgba(243,152,0,0.7);}
	.news_box ul li:hover .imgbox span{ transform: scale(1.1);}
	.news_box ul li:hover .news_til .mor{ background: #f48e00;}
	footer nav ul li:hover a{ color: #f39800;}
	.contact02 button:hover{ background:#032f59;}
	.pic ul li:hover h3{ background: #f39800; color: #fff;}
	.news_box2 ul li:hover .imgbox span{ transform: scale(1.1);}
	.news_box2 ul li:hover .news_til .mor{ background: #f48e00;}
}

@media (max-width:1199px){	

.logo .ss_box{ margin: 16px 0 0 3%;}

.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display: none;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next{ display: none;}

}


@media (max-width:991px){
.logo{ height:74px; border-bottom:none; position: relative;}
.logo .sjdnav{ display:none; width:150px; height:auto;position:absolute; right:20px; top:74px; z-index:9999;}
.logo .logo .sjdnav ul{ margin:0; padding:0;}
.logo .sjdnav li{ display:block; height:30px; text-align:center; padding:0; margin-bottom:5px;background:#f39800;}
.logo .sjdnav li a{ display:block; color:#fff; line-height:30px;}
.logo .logoimg img{ margin:18px 0 0 10px; height:auto; width: 350px;}

.logo .ydd_btn{ margin:21px 15px 0 0; padding:10px 7px; width:32px; height:32px; cursor:pointer; background: #000000;}
.logo .ydd_btn span{ display:block; width:100%; height:2px; background:#fff; -webkit-transition: all .3s; transition:all .3s;}
.logo .ydd_btn span.span02{margin:3px 0;}
.logo .ydd_btn.click span{ background:#fff;}
.logo .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:6px;margin-top:0px;	} 
.logo .ydd_btn.click span.span02{margin:4px 0;}
.logo .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-6px;margin-top:0px;}
.logo .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


.about_til .about_ti{ height: auto;}


.contact02 .detailed .lx_til{ width: 100%;}

footer .left{ width: 100%; text-align: center;}

.subnav{ margin: 20px 0 0 0;}

}

@media (max-width:767px){
.logo .sjdnav{  right:0px;}

.fuwu_box ul li{ width: 50%; margin-bottom: 1px;}

.list_nav ul li{ width: 20%;}

.news_box ul{ margin: 0;}
.news_box ul li{ width: 100%; padding: 0;}

.pic ul li{ width: 50%;}

.case ul li{ width: 50%;}

.liuyan{ width: 100%;}
}

@media (max-width:640px){
.logo .logoimg img{ margin:20px 0 0 10px; height:auto; width: 300px;}
/*m-w*/
.mian-about{ padding:20px 0;}
.mian-pic{ padding: 20px 0;}
.mian-case{ padding: 20px 0;}
.mian-Color{ padding: 20px 0;}


.list_nav ul{ text-align: left;}
.list_nav ul li{ width: 33.3333%; margin-bottom: 10px; text-align: center;}

}


@media (max-width:414px){

.logo .logoimg img{ width: 200px; margin: 28px 0 0 5px; height:auto;}


.news_box ul li a{ padding: 0 0 0 145px; min-height: 112px;}
.news_box ul li a .imgbox{ width: 145px; height: 112px; }
.news_box ul li a .news_til{ padding: 0 0 0 10px;}
.news_box ul li a .news_til h3{ font-size: 14px; width: 55%;}
.news_box ul li a .news_til h6{ font-size: 10px; line-height: 14px;}
.news_box ul li a .news_til .news_ti{ font-size: 12px; line-height: 18px; height: 36px; margin: 10px 0 0;}
.news_box ul li a .news_til .mor{ line-height: 30px;}

.news_box2 ul li a{ padding: 0 0 0 145px; min-height: 112px;}
.news_box2 ul li a .imgbox{ width: 145px; height: 112px; }
.news_box2 ul li a .news_til{ padding: 0 0 0 10px;}
.news_box2 ul li a .news_til h3{ font-size: 14px; width: 55%;}
.news_box2 ul li a .news_til h6{ font-size: 10px; line-height: 14px;}
.news_box2 ul li a .news_til .news_ti{ font-size: 12px; line-height: 18px; height: 36px; margin: 10px 0 0;}
.news_box2 ul li a .news_til .mor{ line-height: 30px;}



}


@media (max-width:340px){

}